<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="Job applicants test" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Applicants</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <header>&nbsp;</header>
    <nav>
      <div class="spacer">&nbsp;</div>
      <h1><span class="dot dot-valid"></span>Stage - Account Manager</h1>
      <div class="spacer">&nbsp;</div>
    </nav>
    <div id="root"></div>
  </body>
</html>
